← Tabellen
Läschen

Scotland

Women's West Region League Division 1

#EquipePWDLPDBPPtsForm
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

Quell: Scottish Rugby · gepréift 14. Okt. 16:52 · Form: déi lescht fënnef Resultater, déi mir hunn, dat neiste riets.

Matcher & Resultater →

All Tabell ass déi vun der Liga selwer publizéiert, mat Bonuspunkten, Ofzich an Entscheedungsregelen. BP steet do, wou d'Liga en publizéiert; soss ass en schonn an Pts.